{
  "name": "@kma-nodejs-backend/course-task-01",
  "version": "0.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node ./index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Tron",
  "license": "UNLICENSED",
  "dependencies": {
    "body-parser": "1.20.2",
    "dayjs": "1.11.7",
    "dotenv": "16.0.3",
    "express": "4.18.2"
  }
}
